/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau 
and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/
@font-face {
font-family: 'Benton Sans Cond';
src: url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-2.eot");
src: url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-2.eot#iefix") format("embedded-opentype"), url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-3.woff") format("woff"), url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-1.ttf") format("truetype"), url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/9a462c73-6cf1-4a62-9e3b-6fca98df142d-4.svg#bentonsanscondregular") format("svg");
font-weight: normal;
font-style: normal; }
@font-face {
font-family: 'Benton Sans Cond';
src: url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-2.eot");
src: url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-2.eot#iefix") format("embedded-opentype"), url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-3.woff") format("woff"), url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-1.ttf") format("truetype"), url("/web/20160114063814im_/http://www.networkworld.com/www.idge.nww/css/webfonts/0f7d37f4-28e6-49b5-ad5b-d5fec89c27dd-4.svg#bentonsanscondbold") format("svg");
font-weight: bold;
font-style: normal; }
body#staticPage section[role=main] .ss-social {
color: #003D67; }
body#staticPage section[role=main] .ss-social:hover {
color: #007DC5; }
body#staticPage section[role=main] .static-main-col h3 a {
color: #191919; }
body#staticPage section[role=main] .static-main-col h3 a:hover {
color: #007DC5; }
body#staticPage section[role=main] .static-main-col .static-social {
border-bottom: 2px solid #d5d3d3; }
@media only screen and (min-width: 60.625em) {
body#staticPage section[role=main] .static-main-col .static-social {
border-bottom: none; } }
body#staticPage section[role=main] .static-main-col .static-social ul li a {
color: #191919; }
body#staticPage section[role=main] .static-main-col .static-social ul li a:hover {
color: #007DC5; }
body#staticPage section[role=main] .static-main-col .nl-module .nl-icon a {
color: #191919; }
body#staticPage section[role=main] .static-main-col .nl-module .nl-icon a:hover {
color: #007DC5; }
body#staticPage section[role=main] .static-main-col .nl-module .nl-input .btn {
background: #0067a5;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 600; }
body#staticPage section[role=main] .static-main-col .nl-module .nl-input .btn:hover {
background: #007DC5; }
body#staticPage section[role=main] .static-main-col .follow ul li a {
color: #191919; }
body#staticPage section[role=main] .static-main-col .follow ul li a:hover {
color: #007DC5; }
body#staticPage section[role=main] .static-main-col h3.section {
padding: 0;
color: #D9511F; }
@media only screen and (min-width: 48em) {
body#staticPage section[role=main] .static-main-col h3.section {
border-bottom: 2px solid #e2e2e2;
padding-bottom: .3125rem; } }
body#staticPage section[role=main] .insider {
float: none; }
.nl-header h3.subscription {
color: #BB3D19; }
#nl-wrapper {
padding: 0;
/* end .input-row */
/* end .submit */
/* end .nl-header */ }
@media only screen and (min-width: 48em) {
#nl-wrapper {
padding-left: 10px; } }
#nl-wrapper .input-row, #nl-wrapper .login-row {
margin-bottom: 1.125rem;
width: 100%; }
@media only screen and (min-width: 48em) {
#nl-wrapper .input-row, #nl-wrapper .login-row {
margin-bottom: 1.25rem; } }
#nl-wrapper .input-row h4.input-label, #nl-wrapper .login-row h4.input-label {
display: block;
margin: 0 .3125rem .3125rem .3125rem; }
@media only screen and (min-width: 60.625em) {
#nl-wrapper .input-row h4.input-label, #nl-wrapper .login-row h4.input-label {
display: inline;
margin-left: 0; } }
#nl-wrapper .input-row h4.input-label.error, #nl-wrapper .login-row h4.input-label.error {
color: #b7352d; }
#nl-wrapper .input-row input, #nl-wrapper .login-row input {
width: 80%;
font-style: normal; }
@media only screen and (min-width: 48em) {
#nl-wrapper .input-row input, #nl-wrapper .login-row input {
width: 85%; } }
@media only screen and (min-width: 60.625em) {
#nl-wrapper .input-row input, #nl-wrapper .login-row input {
width: 60%; } }
#nl-wrapper .input-row select, #nl-wrapper .login-row select {
margin-left: .25rem;
padding: .3125rem 0 .1875rem 0;
width: 84%; }
@media only screen and (min-width: 48em) {
#nl-wrapper .input-row select, #nl-wrapper .login-row select {
width: 90%; } }
@media only screen and (min-width: 60.625em) {
#nl-wrapper .input-row select, #nl-wrapper .login-row select {
width: 64%; } }
#nl-wrapper .input-row label, #nl-wrapper .login-row label {
display: inline-block;
width: 4%; }
#nl-wrapper .input-row label .ss-icon, #nl-wrapper .login-row label .ss-icon {
color: #b7352d;
display: none; }
#nl-wrapper .input-row label.error .ss-icon, #nl-wrapper .login-row label.error .ss-icon {
display: inline; }
#nl-wrapper .submit {
margin-left: .25rem;
width: auto; }
@media only screen and (min-width: 48em) {
#nl-wrapper .submit {
margin-left: 0; } }
@media only screen and (min-width: 60.625em) {
#nl-wrapper .submit {
float: right;
width: 69%; } }
#nl-wrapper .submit p.submit-privacy {
font-size: .8125rem;
font-style: normal;
line-height: 1rem;
margin: 0 1.5rem 0 0; }
#nl-wrapper .submit p.submit-privacy a {
color: #0067b1; }
#nl-wrapper .nl-header {
border-bottom: 1px solid #cccccc;
margin-top: 1.25rem;
padding-bottom: .3125rem; }
#nl-wrapper .nl-header h3.subscription {
display: block;
font-size: 1.25rem; }
@media only screen and (min-width: 48em) {
#nl-wrapper .nl-header h3.subscription {
display: inline; } }
#nl-wrapper .nl-header p.manage {
font-size: 1rem;
margin: 0 0 .125rem 0; }
@media only screen and (min-width: 48em) {
#nl-wrapper .nl-header p.manage {
float: right; } }
#nl-wrapper .nl-header p.manage .registered {
font-weight: normal; }
#nl-wrapper p.checklist {
display: none;
font-size: .875rem;
font-style: italic; }
@media only screen and (min-width: 48em) {
#nl-wrapper p.checklist {
display: block; } }
#nl-wrapper form#nl-form {
overflow: hidden;
position: relative;
margin-top: 1rem;
/* end #nl-form-bottom */ }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form {
border: 2px solid #cccccc;
border-radius: 4px;
padding: 0 0 1rem 0;
margin-top: 2.25rem; } }
#nl-wrapper form#nl-form h3.nl-section-title {
color: #D9511F;
padding: 0 0 .5rem;
font-size: 1.125rem; }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form h3.nl-section-title {
padding: 0 1rem .5rem; } }
#nl-wrapper form#nl-form span.nl-show-all {
display: none; }
@media only screen and (min-width: 24.0625em) {
#nl-wrapper form#nl-form span.nl-show-all {
display: block;
font-size: 13px;
letter-spacing: -.05em;
font-weight: bold;
color: #003D67;
background-color: #ccdeef;
border-radius: 3px 3px 3px 3px;
padding: .32rem 0;
position: absolute;
right: 0;
top: .3rem;
border: none;
width: 228px;
text-align: center;
cursor: pointer; } }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form span.nl-show-all {
font-size: 13px;
padding: .62rem 0;
position: absolute;
right: 1rem;
top: .8rem;
width: 250px;
cursor: pointer; } }
#nl-wrapper form#nl-form input.checkbox {
float: left;
margin-top: .1875rem;
width: auto; }
#nl-wrapper form#nl-form .nl-form-block {
border-bottom: 1px solid #cccccc;
overflow: hidden;
/* end #nl-form-left */ }
#nl-wrapper form#nl-form .nl-form-block .nl-form-left, #nl-wrapper form#nl-form .nl-form-block .nl-form-right {
width: 100%;
float: left;
margin: 0;
padding: 0;
/* end .nl-info */ }
@media only screen and (min-width: 24.0625em) {
#nl-wrapper form#nl-form .nl-form-block .nl-form-left, #nl-wrapper form#nl-form .nl-form-block .nl-form-right {
margin: 0;
width: 100%; } }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form .nl-form-block .nl-form-left, #nl-wrapper form#nl-form .nl-form-block .nl-form-right {
padding: 0 1rem;
width: 40%; } }
#nl-wrapper form#nl-form .nl-form-block .nl-form-left .nl-info, #nl-wrapper form#nl-form .nl-form-block .nl-form-right .nl-info {
margin-bottom: 1rem;
width: 100%; }
#nl-wrapper form#nl-form .nl-form-block .nl-form-left .nl-info label.nl-title, #nl-wrapper form#nl-form .nl-form-block .nl-form-right .nl-info label.nl-title {
font-size: 1.125rem;
line-height: 1.2rem;
font-weight: bold;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
margin-left: 0 !important;
margin-right: 10px; }
#nl-wrapper form#nl-form .nl-form-block .nl-form-left .nl-info label.nl-title span, #nl-wrapper form#nl-form .nl-form-block .nl-form-right .nl-info label.nl-title span {
margin-left: 10px;
display: inline-block;
cursor: pointer; }
#nl-wrapper form#nl-form .nl-form-block .nl-form-left .nl-info .info-toggle, #nl-wrapper form#nl-form .nl-form-block .nl-form-right .nl-info .info-toggle {
font-size: .95rem;
color: #ccdeef;
cursor: pointer; }
@media only screen and (min-width: 71.25em) {
#nl-wrapper form#nl-form .nl-form-block .nl-form-left .nl-info .info-toggle, #nl-wrapper form#nl-form .nl-form-block .nl-form-right .nl-info .info-toggle {
display: none; } }
#nl-wrapper form#nl-form .nl-form-block .nl-form-left .nl-info p.nl-desc, #nl-wrapper form#nl-form .nl-form-block .nl-form-right .nl-info p.nl-desc {
color: #444;
display: none;
font-size: .875rem;
line-height: 1.125rem;
margin-left: 23.7px; }
#nl-wrapper form#nl-form .nl-form-bottom {
text-align: left;
padding-top: 2rem; }
@media only screen and (min-width: 24.0625em) {
#nl-wrapper form#nl-form .nl-form-bottom {
padding-left: 0; } }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form .nl-form-bottom {
float: left;
width: 50%;
padding-left: 1rem; } }
@media only screen and (min-width: 60.625em) {
#nl-wrapper form#nl-form .nl-form-bottom {
text-align: right;
width: 50%; } }
#nl-wrapper form#nl-form .nl-form-bottom p.required-fields {
text-align: left;
color: #b7352d;
font-size: .875rem;
font-style: italic;
margin: 0 1.875rem .5rem 0; }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form .nl-form-bottom p.required-fields {
text-align: right; } }
#nl-wrapper form#nl-form h4.input-label {
display: inline;
/* may want to kill this for tablet mq */
margin: 0 .3125rem .3125rem 0; }
#nl-wrapper form#nl-form .required {
color: #b7352d; }
#nl-wrapper form#nl-form input.input-submit {
border-radius: 3px;
color: #ffffff;
font-size: 1rem;
margin: .25rem .25rem .625rem 0;
padding: .7rem .7rem .5rem .7rem; }
@media only screen and (min-width: 48em) {
#nl-wrapper form#nl-form input.input-submit {
float: left;
margin: 0 .75rem 2rem 0; } }
#nl-wrapper form#nl-form input.input-submit.login {
margin: 1rem 0 0 7.875rem; }
#nl-wrapper form#nl-form input.forminput {
width: 45%; }
/* end #nl-wrapper */
#nl-confirm, #nl-login {
margin-top: .75rem;
width: 95%;
/* end .nl-social */ }
@media only screen and (min-width: 48em) {
#nl-confirm, #nl-login {
margin-top: 1.25rem;
width: 70%; } }
#nl-confirm .nl-social, #nl-login .nl-social {
margin: 1.5625rem 0 0 0; }
@media only screen and (min-width: 48em) {
#nl-confirm .nl-social, #nl-login .nl-social {
margin-bottom: 1.5625rem; } }
#nl-confirm .nl-social ul, #nl-login .nl-social ul {
padding: 0;
*zoom: 1; }
#nl-confirm .nl-social ul:before, #nl-confirm .nl-social ul:after, #nl-login .nl-social ul:before, #nl-login .nl-social ul:after {
content: " ";
display: table; }
#nl-confirm .nl-social ul:after, #nl-login .nl-social ul:after {
clear: both; }
#nl-confirm .nl-social ul li, #nl-login .nl-social ul li {
float: left;
list-style: none;
margin: 0 1.5625rem .625rem 0; }
@media only screen and (min-width: 48em) {
#nl-confirm .nl-social ul li, #nl-login .nl-social ul li {
margin-bottom: 0; } }
#nl-confirm .nl-social ul li a, #nl-login .nl-social ul li a {
color: #191919;
font-size: 1.25rem;
font-weight: bold; }
#nl-confirm .nl-social ul li a:hover, #nl-login .nl-social ul li a:hover {
color: #007DC5; }
/* end #nl-confirm */
/* END NEWSLETTER STYLES */
#errorPage section[role=main] #search .search-form {
background-color: #191919;
border-top: 1px solid #0067a5;
border-bottom: 1px solid #0067a5; }
@media only screen and (min-width: 48em) {
#errorPage section[role=main] #search .search-form {
border-left: 1px solid #0067a5;
border-right: 1px solid #0067a5;
border-radius: 3px; } }
#errorPage section[role=main] #search .search-form input[type=text] {
font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
border: 1px solid #0067a5; }
#errorPage section[role=main] #search .search-form input[type=submit] {
background: #0067a5;
font-family: "Benton Sans Cond", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#errorPage section[role=main] #search .search-form input[type=submit] a:hover {
background: #007DC5;
color: #007DC5; }

/*
     FILE ARCHIVED ON 06:38:14 Jan 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:29:36 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.931
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.066
  esindex: 0.043
  cdx.remote: 31.144
  LoadShardBlock: 322.922 (3)
  PetaboxLoader3.datanode: 145.8 (4)
  PetaboxLoader3.resolve: 85.975 (2)
  load_resource: 90.538
*/